--- a/argus.spec	2024-05-16 04:27:42.441728559 +0400
+++ b/argus.spec	2024-05-16 04:27:42.460728340 +0400
@@ -93,6 +93,15 @@
 mkdir -p %{buildroot}%{_sysconfdir}/logrotate.d
 install -p -D -m 644 %{SOURCE4} %{buildroot}%{_sysconfdir}/logrotate.d/argus
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %post
 %post_service argus
 
--- a/perl-Bio-NEXUS.spec	2024-05-16 04:27:44.225707912 +0400
+++ b/perl-Bio-NEXUS.spec	2024-05-16 04:27:44.231707843 +0400
@@ -40,6 +40,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README_admin README LICENSE doc
 %perl_vendor_privlib/B*
--- a/perl-CGI-WebToolkit.spec	2024-05-16 04:27:44.336706628 +0400
+++ b/perl-CGI-WebToolkit.spec	2024-05-16 04:27:44.340706582 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/C*
--- a/perl-Catalyst-Plugin-Prototype.spec	2024-05-16 04:27:44.507704649 +0400
+++ b/perl-Catalyst-Plugin-Prototype.spec	2024-05-16 04:27:44.516704546 +0400
@@ -41,6 +41,15 @@
 %install
 %makeinstall_std
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc ._Changes Changes README META.yml
 %perl_vendor_privlib/*
--- a/perl-DBIx-MultiDB.spec	2024-05-16 04:27:44.844700750 +0400
+++ b/perl-DBIx-MultiDB.spec	2024-05-16 04:27:44.849700691 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-DBIx-Placeholder-Named.spec	2024-05-16 04:27:44.902700077 +0400
+++ b/perl-DBIx-Placeholder-Named.spec	2024-05-16 04:27:44.906700032 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-DBIx-YAWM.spec	2024-05-16 04:27:44.965699350 +0400
+++ b/perl-DBIx-YAWM.spec	2024-05-16 04:27:44.969699302 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Plugin-DetectRobots.spec	2024-05-16 04:27:45.090697903 +0400
+++ b/perl-Dancer-Plugin-DetectRobots.spec	2024-05-16 04:27:45.097697822 +0400
@@ -61,6 +61,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes TODO
 %perl_vendor_privlib/D*
--- a/perl-Dancer-Template-Haml.spec	2024-05-16 04:27:45.211696502 +0400
+++ b/perl-Dancer-Template-Haml.spec	2024-05-16 04:27:45.216696443 +0400
@@ -38,6 +38,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/D*
--- a/perl-Data-ICal-TimeZone.spec	2024-05-16 04:27:45.286695634 +0400
+++ b/perl-Data-ICal-TimeZone.spec	2024-05-16 04:27:45.291695575 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes
 %perl_vendor_privlib/D*
--- a/perl-Date-Holidays-UK-EnglandAndWales.spec	2024-05-16 04:27:45.427694001 +0400
+++ b/perl-Date-Holidays-UK-EnglandAndWales.spec	2024-05-16 04:27:45.430693968 +0400
@@ -28,6 +28,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/D*
--- a/perl-Dispatch-Declare.spec	2024-05-16 04:27:45.631691641 +0400
+++ b/perl-Dispatch-Declare.spec	2024-05-16 04:27:45.637691572 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/D*
--- a/perl-File-MimeInfo-Simple.spec	2024-05-16 04:27:45.948687972 +0400
+++ b/perl-File-MimeInfo-Simple.spec	2024-05-16 04:27:45.953687914 +0400
@@ -33,6 +33,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README
 %perl_vendor_privlib/F*
--- a/perl-Games-FEAR-Log.spec	2024-05-16 04:27:46.270684246 +0400
+++ b/perl-Games-FEAR-Log.spec	2024-05-16 04:27:46.275684187 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/G*
--- a/perl-HTML-Adsense.spec	2024-05-16 04:27:46.526681283 +0400
+++ b/perl-HTML-Adsense.spec	2024-05-16 04:27:46.530681237 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/H*
--- a/perl-HTML-GoogleMaps.spec	2024-05-16 04:27:46.584680611 +0400
+++ b/perl-HTML-GoogleMaps.spec	2024-05-16 04:27:46.589680554 +0400
@@ -34,6 +34,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/H*
--- a/perl-Image-Placeholder.spec	2024-05-16 04:27:46.811677985 +0400
+++ b/perl-Image-Placeholder.spec	2024-05-16 04:27:46.817677915 +0400
@@ -48,6 +48,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/I*
--- a/perl-Iterator-RoundRobin.spec	2024-05-16 04:27:46.873677268 +0400
+++ b/perl-Iterator-RoundRobin.spec	2024-05-16 04:27:46.877677220 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/I*
--- a/perl-MooseX-Async.spec	2024-05-16 04:27:47.532669640 +0400
+++ b/perl-MooseX-Async.spec	2024-05-16 04:27:47.538669571 +0400
@@ -39,6 +39,15 @@
 
 find %{buildroot} -type f -name .packlist -exec rm -f {} \;
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 # %{_fixperms} %{buildroot}/*
 
 %check
--- a/perl-NcFTPd-Log-Parse.spec	2024-05-16 04:27:47.615668680 +0400
+++ b/perl-NcFTPd-Log-Parse.spec	2024-05-16 04:27:47.618668646 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc TODO
 %perl_vendor_privlib/N*
--- a/perl-Net-DNS-DurableDNS.spec	2024-05-16 04:27:47.742667210 +0400
+++ b/perl-Net-DNS-DurableDNS.spec	2024-05-16 04:27:47.761666991 +0400
@@ -42,6 +42,15 @@
 # included by copying complete directories from the source tarball.
 find $RPM_BUILD_ROOT \( -name '*.DS_Store' -o -name '*.DS_Store.gz' \) -print -delete
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README examples
 %perl_vendor_privlib/N*
--- a/perl-Polycom-Contact-Directory.spec	2024-05-16 04:27:48.505658380 +0400
+++ b/perl-Polycom-Contact-Directory.spec	2024-05-16 04:27:48.510658321 +0400
@@ -28,6 +28,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/P*
--- a/perl-Quota-OO.spec	2024-05-16 04:27:48.626656980 +0400
+++ b/perl-Quota-OO.spec	2024-05-16 04:27:48.630656933 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/Q*
--- a/perl-SWF-Header.spec	2024-05-16 04:27:48.915653635 +0400
+++ b/perl-SWF-Header.spec	2024-05-16 04:27:48.919653588 +0400
@@ -30,6 +30,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/S*
--- a/perl-String-Iota.spec	2024-05-16 04:27:49.019652431 +0400
+++ b/perl-String-Iota.spec	2024-05-16 04:27:49.023652385 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/S*
--- a/perl-Template-Plugin-Lingua-Conjunction.spec	2024-05-16 04:27:49.151650903 +0400
+++ b/perl-Template-Plugin-Lingua-Conjunction.spec	2024-05-16 04:27:49.155650857 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/T*
--- a/perl-Test-C2FIT.spec	2024-05-16 04:27:49.275649468 +0400
+++ b/perl-Test-C2FIT.spec	2024-05-16 04:27:49.286649341 +0400
@@ -68,6 +68,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc ReleaseNotes README Changes examples
 %perl_vendor_privlib/T*
--- a/perl-Test-TT.spec	2024-05-16 04:27:49.363648449 +0400
+++ b/perl-Test-TT.spec	2024-05-16 04:27:49.369648380 +0400
@@ -32,6 +32,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %perl_vendor_privlib/T*
 
--- a/perl-Text-CSV_PP-Simple.spec	2024-05-16 04:27:49.441647548 +0400
+++ b/perl-Text-CSV_PP-Simple.spec	2024-05-16 04:27:49.447647478 +0400
@@ -32,6 +32,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes
 %perl_vendor_privlib/T*
--- a/perl-WWW-CheckPad.spec	2024-05-16 04:27:49.782643601 +0400
+++ b/perl-WWW-CheckPad.spec	2024-05-16 04:27:49.788643531 +0400
@@ -49,6 +49,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/W*
--- a/perl-WWW-Search-Scrape.spec	2024-05-16 04:27:49.991641181 +0400
+++ b/perl-WWW-Search-Scrape.spec	2024-05-16 04:27:49.996641124 +0400
@@ -36,6 +36,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README example
 %perl_vendor_privlib/W*
--- a/perl-WWW-Search-UrbanDictionary.spec	2024-05-16 04:27:50.051640488 +0400
+++ b/perl-WWW-Search-UrbanDictionary.spec	2024-05-16 04:27:50.055640441 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README Changes examples
 %perl_vendor_privlib/W*
--- a/perl-WWW-Yahoo-KeywordExtractor.spec	2024-05-16 04:27:50.116639735 +0400
+++ b/perl-WWW-Yahoo-KeywordExtractor.spec	2024-05-16 04:27:50.120639689 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/W*
--- a/perl-XML-Easy-ProceduralWriter.spec	2024-05-16 04:27:50.221638521 +0400
+++ b/perl-XML-Easy-ProceduralWriter.spec	2024-05-16 04:27:50.226638462 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %perl_vendor_privlib/X*
 
--- a/perl-XML-IODEF-PhraudReport.spec	2024-05-16 04:27:50.286637767 +0400
+++ b/perl-XML-IODEF-PhraudReport.spec	2024-05-16 04:27:50.290637722 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README examples
 %perl_vendor_privlib/X*
--- a/perl-XML-Parser-YahooRESTGeocode.spec	2024-05-16 04:27:50.343637109 +0400
+++ b/perl-XML-Parser-YahooRESTGeocode.spec	2024-05-16 04:27:50.347637061 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc Changes README
 %perl_vendor_privlib/X*
--- a/perl-bw-db.spec	2024-05-16 04:27:50.412636310 +0400
+++ b/perl-bw-db.spec	2024-05-16 04:27:50.417636252 +0400
@@ -29,6 +29,15 @@
 %install
 %perl_vendor_install
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc README
 %perl_vendor_privlib/B*
--- a/ptunnel.spec	2024-05-16 04:27:50.544634782 +0400
+++ b/ptunnel.spec	2024-05-16 04:27:50.549634725 +0400
@@ -32,6 +32,15 @@
 %install
 %makeinstall mandir="%{buildroot}%{_mandir}/man8"
 
+# There is a file in the package with a name starting with <tt>._</tt>, 
+# the file name pattern used by Mac OS X to store resource forks in non-native 
+# file systems. Such files are generally useless in packages and were usually 
+# accidentally included by copying complete directories from the source tarball.
+find $RPM_BUILD_ROOT -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+# for ones installed as %%doc
+find . -name '._*' -size 1 -print0 | xargs -0 grep -lZ 'Mac OS X' -- | xargs -0 rm -f
+
+
 %files
 %doc CHANGELOG LICENSE README web/
 %doc %{_mandir}/man8/ptunnel.8*
